.dia-footer{
    width: 100%;
    height: 200px;
    margin-top:80px;
}
.footer-red{
    width: 100%;
    height: 200px;
    background-color: darkred;
}
.footer-word{
    width: 100%;
    height: 200px;
    padding: 30px 100px;
    padding-left:10%;
}
.footer-word a,.footer-word a:hover,.footer-word a:active,.footer-word a:visited{
    color: white;
    text-decoration: none;
}